#moduleMenu { background: none; border: medium none; height: 30px; padding-left: 155px; }
#moduleMenu span { float: left; margin-right: 3px; }
#moduleMenu span a { border-radius: 3px; color: #fff; display: block; font-size: 13px; outline: medium none; padding-top: 10px; text-align: center; text-transform: uppercase; }
#featuredProducts { display: block; }
.moduleBox { background: url(../images/newarrivals.jpg); height: 28px; padding-left: 5px; position: relative; top: -36px; width: 200px; }
#moduleMenu-wrapper { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; border-radius: 0 5px 5px; margin: 45px auto 0; width: 100%; }
#indexHomeBody .centerBoxHeading { background: none; border-bottom: 1px solid #888887; color: #20231D; font-size: 21px; font-weight: 400; margin: 0 auto; padding-bottom: 11px; text-shadow: none; width: 90%; }
